PHP Classes

i cannot use this class

Recommend this page to a friend!

      FAPDF  >  All threads  >  i cannot use this class  >  (Un) Subscribe thread alerts  
Subject:i cannot use this class
Summary:the class need some other files that are not in this pages
Messages:2
Author:alaeddin
Date:2010-12-25 07:15:04
Update:2011-03-08 18:02:38
 

 


  1. i cannot use this class   Reply   Report abuse  
Picture of alaeddin alaeddin - 2010-12-25 07:15:05
Dear Author
I tried to use this class unfortunately this class and its sample need other files it is not work even when you disable those files like:
require_once(dirname(__FILE__).'/config/fapdf_config.php');
require_once('config/lang/fa.php');
include_once('persian_log2vis1/persian_log2vis.php');

please put those files here or solve this problem. I will be appreciate it if you put the correct version of this class.

best regard
Alaeddin & Chriss

  2. Re: i cannot use this class   Reply   Report abuse  
Picture of Magne Nygaard Magne Nygaard - 2011-03-08 18:02:38 - In reply to message 1 from alaeddin
I'am also wondering about these other files!?!

 
For more information send a message to info at phpclasses dot org.